Create task
Official documentation: https://www.volcengine.com/docs/82379/1520757
POST
/volc/v1/contents/generations/tasksBody Parametersapplication/json
model* string
content* array
Input for the model to generate video. Supports text and image content.
-- 参数 object
generate_audio boolean
Responses
200 application/json
response-200 object
properties id* string
Resource or task ID
status* string
Status
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"model": "doubao-seedance-1-0-pro-fast-251015",
3"content": [
4{
5"type": "text",
6"text": "写实风格,晴朗的蓝天之下,一大片白色的雏菊花田,镜头逐渐拉近,最终定格在一朵雏菊花的特写上,花瓣上有几颗晶莹的露珠 --resolution 480p --ratio 16:9 --duration 2 --camera_fixed false --watermark false --seed 1"
7}
8]
9}
1curl -X POST "https://api.digislash.com/volc/v1/contents/generations/tasks" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"model": "doubao-seedance-1-0-pro-fast-251015",
6"content": [
7{
8"type": "text",
9"text": "写实风格,晴朗的蓝天之下,一大片白色的雏菊花田,镜头逐渐拉近,最终定格在一朵雏菊花的特写上,花瓣上有几颗晶莹的露珠 --resolution 480p --ratio 16:9 --duration 2 --camera_fixed false --watermark false --seed 1"
10}
11]
12}'
1▼{
2"id": "cgt-20250918165243-bfpzb",
3"status": "submitted"
4}
